ruby-bourne 1.5.0-1 source package in Ubuntu

Changelog

ruby-bourne (1.5.0-1) unstable; urgency=low


  * Team upload
  * Imported Upstream version 1.5.0
    + fix failing test with Ruby 2.0 (Closes: #720241)

 -- C├ędric Boutillier <email address hidden>  Thu, 03 Oct 2013 16:36:44 +0200

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2013-10-03
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-22 universe misc

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-bourne_1.5.0-1.dsc 2.0 KiB a620c1ca1abf10b61cca982c513e886d103d1307914cc703fcab4242c86f3040
ruby-bourne_1.5.0.orig.tar.gz 13.0 KiB 397d51a6ab86e2ff88fd0c65762f7e592c360dfc74574ef3d85ec193bdfefdef
ruby-bourne_1.5.0-1.debian.tar.gz 2.3 KiB 5afeb5882a66aee9b74afdf9da9516c409079d06d6e977375284e23bdfbeb9c4

Available diffs

No changes file available.

Binary packages built by this source

ruby-bourne: No summary available for ruby-bourne in ubuntu utopic.

No description available for ruby-bourne in ubuntu utopic.